<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>fonflatter 2.0</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>
    <ul class="menu">
      <li>
        Archiv
        <ul>
          <li>2005</li>
          <li>2006</li>
          <li>2007</li>
          <li>2008</li>
          <li>2009</li>
          <li>2010</li>
          <li>2011</li>
          <li>2012</li>
          <li>2013</li>
          <li>2014</li>
          <li>2015</li>
          <li>2016</li>
          <li>2017</li>
        </ul>
      </li>
      <li>
        Shops
        <ul>
          <li>Fredshop</li>
          <li>Krakeleien-Shop</li>
          <li>Redbubble-Shop</li>
        </ul>
      </li>
      <li>Impressum</li>
    </ul>

    <div class="page-content">
      <div class="left-column">
        <div class="comic-column">
          <div class="comic-header">
            <div class="nav-previous">
              <a href="#">‹</a>
            </div>

            <h1 class="title">#3934: Kunst</h1>
            <h3 class="date">
              <span>30.06.2017</span>
              <span>Tag des Bleistifts, Tag des Bleistifts, Tag des Bleistifts</span>
            </h3>

            <div class="nav-next">
              <a href="#">›</a>
            </div>
          </div>

          <div class="comic">
            <img src="https://www.fonflatter.de/2017/fred_2017-06-30.png" alt="comic">
          </div>
        </div>
      </div>

      <div class="right-column">
        <p>PS:<br>
		      <img src="https://www.fonflatter.de/bilder/comiccon/bm_1O12.jpg" width="400"><br>
		      Uff. Morgen! Übermorgen! Stuttgart! <a href="http://www.comiccon.de/de/comic-artists/bastian-melnyk">ComicCon</a>! Stand 1O12!!!<br>
		      Kommt alle.<br>
		      Für Fredkalender und Monsterpostkarten! Für Signaturkrakeleien und ein nettes Hallo! Und Zeug!<br>
		      <a href="https://www.fonflatter.de/bilder/comiccon/kalender_fonflatter_2018_00_400.jpg"><img src="https://www.fonflatter.de/bilder/comiccon/kalender_fonflatter_2018_00_400.jpg" width="180"></a>
          <a href="https://www.fonflatter.de/bilder/comiccon/o_text_400.jpg"><img src="https://www.fonflatter.de/bilder/comiccon/o_text_400.jpg" width="180"></a>
        </p>

        <hr>

        <ol class="commentlist">
					<li class="comment even thread-even depth-1" id="comment-116618">
						<div id="div-comment-116618" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">ksa</cite> <span class="says" style="display:inline;">teilt mit:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116618">
									30.06.2017 um 00:38</a></div>
							<p>Architektonische Meisterleistung.<br>
								<img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_grins.png" alt=":)">  <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_grins.png" alt=":)">  <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_grins.png" alt=":)"><br>
								<img src="https://www.fonflatter.de/wp-includes/images/smilies/stein.png" alt=":stein:"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116618#respond" onclick="return addComment.moveForm( &quot;div-comment-116618&quot;, &quot;116618&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf ksa"></a></div>
						</div>
					</li>
					<li class="comment odd alt thread-odd thread-alt depth-1" id="comment-116619">
						<div id="div-comment-116619" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">Linaria</cite> <span class="says" style="display:inline;">gibt bekannt:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116619">
									30.06.2017 um 07:11</a></div>
							<p>Es hat ein Sekündchen gedauert, bis ich es gesehen habe – schöön!  <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_grins.png" alt=":)"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116619#respond" onclick="return addComment.moveForm( &quot;div-comment-116619&quot;, &quot;116619&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf Linaria"></a></div>
						</div>
					</li>
					<li class="comment even thread-even depth-1" id="comment-116620">
						<div id="div-comment-116620" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">KREE8</cite> <span class="says" style="display:inline;">schmunzelt:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116620">
									30.06.2017 um 08:36</a></div>
							<p>Buchstabismus in Vollendung! CHAPEAU!   <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_hoe.png" alt=":hoe:"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116620#respond" onclick="return addComment.moveForm( &quot;div-comment-116620&quot;, &quot;116620&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf KREE8"></a></div>
						</div>
					</li>
					<li class="comment odd alt thread-odd thread-alt depth-1" id="comment-116621">
						<div id="div-comment-116621" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">Woodpecker68</cite> <span class="says" style="display:inline;">spricht:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116621">
									30.06.2017 um 09:42</a></div>
							<p>Oha, hat etwas gedauert – KREE8 hat aber geholfen  <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_zwinker.png" alt=";)"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116621#respond" onclick="return addComment.moveForm( &quot;div-comment-116621&quot;, &quot;116621&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf Woodpecker68"></a></div>
						</div>
					</li>
					<li class="comment even thread-even depth-1" id="comment-116622">
						<div id="div-comment-116622" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">Woodpecker68</cite> <span class="says" style="display:inline;">kommentiert:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116622">
									30.06.2017 um 09:43</a></div>
							<p>aber bitte: wie soll ich das transkripieren????  <img src="https://www.fonflatter.de/wp-includes/images/smilies/wurm_fluecht.png" alt=":fluecht:"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116622#respond" onclick="return addComment.moveForm( &quot;div-comment-116622&quot;, &quot;116622&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf Woodpecker68"></a></div>
						</div>
					</li>
					<li class="comment odd alt thread-odd thread-alt depth-1" id="comment-116623">
						<div id="div-comment-116623" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">Woodpecker68</cite> <span class="says" style="display:inline;">quäkt:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116623">
									30.06.2017 um 09:52</a></div>
							<p>So, hab da mal was versucht  <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_pfeifen.gif" alt=":pfeifen:">    <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_wink.gif" alt=":wink:"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116623#respond" onclick="return addComment.moveForm( &quot;div-comment-116623&quot;, &quot;116623&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf Woodpecker68"></a></div>
						</div>
					</li>
					<li class="comment even thread-even depth-1" id="comment-116624">
						<div id="div-comment-116624" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">Lilis</cite> <span class="says" style="display:inline;">meint:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116624">
									30.06.2017 um 12:48</a></div>
							<p>Beim ersten mal anschauen, habe ich es echt nicht bemerkt. Erst durch den Kommentar von Linaria hab ich es beim zweiten mal anschauen bemerkt. Sehr schöne Idee   <img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_boese.png" alt=">:-)"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116624#respond" onclick="return addComment.moveForm( &quot;div-comment-116624&quot;, &quot;116624&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf Lilis"></a></div>
						</div>
					</li>
					<li class="comment odd alt thread-odd thread-alt depth-1" id="comment-116625">
						<div id="div-comment-116625" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">Pestfloh</cite> <span class="says" style="display:inline;">behauptet:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116625">
									30.06.2017 um 17:29</a></div>
							<p>Das ist entweder Ballonkunst, oder die Kunst hat eine Menge Kekse konsumiert. kunstsumiert.</p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116625#respond" onclick="return addComment.moveForm( &quot;div-comment-116625&quot;, &quot;116625&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf Pestfloh"></a></div>
						</div>
					</li>
					<li class="comment even thread-even depth-1" id="comment-116626">
						<div id="div-comment-116626" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">esca</cite> <span class="says" style="display:inline;">wirft ein:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116626">
									30.06.2017 um 23:54</a></div>
							<p>es ist wie´s ist:<br>
								FRED ist der Größte!<br>
								<img src="https://www.fonflatter.de/wp-includes/images/smilies/fred_freu.png" alt=":D"> </p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116626#respond" onclick="return addComment.moveForm( &quot;div-comment-116626&quot;, &quot;116626&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf esca"></a></div>
						</div>
					</li>
					<li class="comment byuser comment-author-bastian bypostauthor odd alt thread-odd thread-alt depth-1" id="comment-116627">
						<div id="div-comment-116627" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;"><a href="http://www.fonflatter.de" rel="external nofollow" class="url">bastian</a></cite> <span class="says" style="display:inline;">quäkt:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116627">
									01.07.2017 um 00:30</a></div>
							<div class="author_comment">
								<p>Haha. Ich mag euch.<br>
									@Woodpecker68: Sehr sehr super!<br>
									<img src="https://www.fonflatter.de/wp-includes/images/smilies/herz.png" alt=":herz:"> </p>
							</div>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116627#respond" onclick="return addComment.moveForm( &quot;div-comment-116627&quot;, &quot;116627&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf bastian"></a></div>
						</div>
					</li>
					<li class="comment even thread-even depth-1" id="comment-116628">
						<div id="div-comment-116628" class="comment-body">
							<div class="comment-author vcard">
								<cite class="fn" style="display:inline;">winnie</cite> <span class="says" style="display:inline;">erfindet:</span>
								<cite class="fn"></cite> <span class="says">sagt:</span></div>
							<div class="comment-meta commentmetadata"><a href="https://www.fonflatter.de/2017/06/30/3934-kunst/#comment-116628">
									01.07.2017 um 23:06</a></div>
							<p>Fiese Renaissance Expressionistischer Dinge<br>
								Fand Reichlich Eleganten Durchbruch.<br>
								Forallem Riesige Erhabene Druckbuchstaben<br>
								Frisch Riecht Emmentaler Durchaus</p>
							<div class="reply"><a class="comment-reply-link" href="/2017/06/30/3934-kunst/?replytocom=116628#respond" onclick="return addComment.moveForm( &quot;div-comment-116628&quot;, &quot;116628&quot;, &quot;respond&quot;, &quot;9525&quot; )" aria-label="Antworte auf winnie"></a></div>
						</div>
					</li>
				</ol>
      </div>
    </div>
  </body>
</html>

